View Issue Details

IDProjectCategoryView StatusLast Update
0015325ScribusTablespublic2019-06-04 20:56
Reporterenzogian Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.4 
Target VersionFixed in Version1.5.5.svn 
Summary0015325: columns and rows selection not working on tables
DescriptionI have noticed that when trying to select a complete column or line of rows (as the cursor changes to an arrow as a the traditional icon that use to indicate you are selecting all that column cells or row cells) then it does not display any selection .. it seems as is a not completed or finished feature or something like that (?)
Tagscells, selection, tables
PatchNo

Activities

jghali

2018-05-15 21:40

administrator   ~0045253

Hmm, double click on a cell, then select. Works perfectly here.

enzogian

2018-05-16 08:02

reporter   ~0045254

Thanks jghali in fact is not a major issue as I can select the column or the row the way you describe.. is just that when at the top of the table the cursor transforms into the traditional arrow that means would select the whole column or row but it does not .. (I am trying to get a screen shot but for some reason is not displaying the arrow I would like to show..) anyway as I said is not a major issue at all .. just a confusion with the cursor display .. ;)

Issue History

Date Modified Username Field Change
2018-05-15 16:44 enzogian New Issue
2018-05-15 16:44 enzogian Tag Attached: cells
2018-05-15 16:44 enzogian Tag Attached: selection
2018-05-15 16:44 enzogian Tag Attached: tables
2018-05-15 21:40 jghali Note Added: 0045253
2018-05-16 08:02 enzogian Note Added: 0045254
2018-05-27 18:00 jghali Assigned To => jghali
2018-05-27 18:00 jghali Status new => resolved
2018-05-27 18:00 jghali Resolution open => fixed
2018-05-27 18:00 jghali Fixed in Version => 1.5.5.svn
2019-06-04 20:56 cbradney Status resolved => closed